Subject: [PANRG] PANRG@IETF113 Minutes published

From: Jen Linkova <[email-masked]>
Date: Thu, 31 Mar 2022 16:57:59 +0200

The meeting minutes from the IETF113 PANRG session have been published:
https://datatracker.ietf.org/meeting/113/materials/minutes-113-panrg

If you said anything at the mic  please review the minutes to make
sure your comments are captured correctly. Should any changes be
required,  please let the chairs know.

Many thanks to  Gorry Fairhurst and Carsten Bormann for volunteering
as minutes takers!

-- 
SY, Jen Linkova aka Furry